

for o = 0:100:30000
   clearvars -except exportPath o; 
   Run;
end

load handel
sound(y,Fs)



for d = 4:2:100
    clearvars -except exportPath d;
    Welfare
    dlmwrite([exportPath 'maximum_welfare.csv'],[d maximum],'delimiter',',', '-append');
end